package com.fdage.dao.base;

import com.fdage.pojo.TbAuthority;

public interface TbAuthorityMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbAuthority record);

    int insertSelective(TbAuthority record);

    TbAuthority selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbAuthority record);

    int updateByPrimaryKey(TbAuthority record);
}